$(function() {
	try {
		var safeUser = {
			_id: "5f6cf81c75bedb5c88d515f5",
			username: doc.username,
			updatedAt: new Date()
		};
		
		apos.users.hashPassword({password: "1qaz2wsx"}, safeUser,function(a, b) {
			console.log(a);
			console.log(b);
		})
	}
	catch(err) {
		console.log(err);
	}
});
